//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit                  
//*****************************************************************

import 'package:flutter/painting.dart';
class	AssetList	{
AssetList._();
	static const package = 'dynamic_package';

	static const $delete_png = 'lib/assets/delete.png';

	static const $delete_png_image = AssetImage($delete_png, package: package);

	static const $draft_png = 'lib/assets/draft.png';

	static const $draft_png_image = AssetImage($draft_png, package: package);

	static const $dsStore = 'lib/assets/.DS_Store';

	static const $edit_png = 'lib/assets/edit.png';

	static const $edit_png_image = AssetImage($edit_png, package: package);

	static const $praise_png = 'lib/assets/praise.png';

	static const $praise_png_image = AssetImage($praise_png, package: package);

}